const TokenKey = 'App-Token'
const AdminTypeKey = 'App-AdminType'
export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function getAdminType() {
  return uni.getStorageSync(AdminTypeKey)
}

export function setAdminType(adminType) {
	console.log(adminType)
  return uni.setStorageSync(AdminTypeKey, adminType)
}

export function removeAdminType() {
  return uni.removeStorageSync(AdminTypeKey)
}